# Copyright (c) Meta Platforms, Inc. and affiliates.
#
# This yaml file contains operators that have optimized kernels available.

- op: relu.out
  kernels:
    - arg_meta: null
      kernel_name: my_custom_kernels::my_relu_out
